<?php
/*---------------------------------------------------+
| HoloCMS - Website and Content Management System
+----------------------------------------------------+
| Copyright © 2008 Meth0d
+----------------------------------------------------+
| HoloCMS is provided "as is" and comes without
| warrenty of any kind.
+---------------------------------------------------*/

if (!defined("IN_HOLOCMS")) { header("Location: ../../index.php"); exit; }

?>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
	<meta http-equiv="content-type" content="text/html; charset=utf-8" />
	<title><?php echo $shortname; ?> ~ Register </title>

<script type="text/javascript">
var andSoItBegins = (new Date()).getTime();
</script>

<script src="web-gallery/static/js/visual.js" type="text/javascript"></script>
<script src="web-gallery/reg/domready.js" type="text/javascript"></script>
<script src="web-gallery/reg/libs.js" type="text/javascript"></script>
<script src="web-gallery/reg/common.js" type="text/javascript"></script>
<script src="web-gallery/reg/libs2.js" type="text/javascript"></script>
<link rel="stylesheet" href="web-gallery/reg/style.css" type="text/css" />
<link rel="stylesheet" href="web-gallery/reg/buttons.css" type="text/css" />
<link rel="stylesheet" href="web-gallery/reg/boxes.css" type="text/css" />
<link rel="stylesheet" href="web-gallery/reg/tooltips.css" type="text/css" />
<link rel="stylesheet" href="web-gallery/reg/process.css" type="text/css" />

<script type="text/javascript">
document.habboLoggedIn = false;
var habboName = null;
var habboReqPath = "";
var habboStaticFilePath = "./web-gallery";
var habboImagerUrl = "/habbo-imaging/";
var habboPartner = "";
window.name = "habboMain";

</script>

<link rel="stylesheet" href="web-gallery/reg/registration.css" type="text/css">
<script src="web-gallery/reg/registration.js" type="text/javascript"></script>

    
   <script type="text/javascript">
        L10N.put("register.tooltip.name", "Il Nome Non Deve tenere I seguenti caratteri -=?!@:.");
        L10N.put("register.tooltip.password", "La Tua Password Deve Essere Di Minimo 6 Caratteri E Deve Contenere Un numero e Una lettera.");
        L10N.put("register.error.password_required", "Inserisci La password");
        L10N.put("register.error.password_too_short", "La Tua Password Deve essere minimo di 6 caratteri");
        L10N.put("register.error.retyped_password_required", "Riscrivi La password");
        L10N.put("register.error.retyped_password_notsame", "Le password Non Corrispondono Riprova");
        L10N.put("register.error.retyped_email_required", "Inserisci La tua email Di nuovo");
        L10N.put("register.error.retyped_email_notsame", "Emails don\'t match");
        L10N.put("register.tooltip.namecheck", "Cerca Disponibilita nickname.");
        L10N.put("register.tooltip.retypepassword", "Rescrivi la password.");
        L10N.put("register.tooltip.personalinfo.disabled", "Scegli Il tuo <?php echo $shortname; ?> (character) name first.");
        L10N.put("register.tooltip.namechecksuccess", "Congratulazioni Il nome e disponibile.");
        L10N.put("register.tooltip.passwordsuccess", "La password e sicura.");
        L10N.put("register.tooltip.passwordtooshort", "La password e troppo corta.");
        L10N.put("register.tooltip.passwordnotsame", "Password non corrispondono.");
        L10N.put("register.tooltip.invalidpassword", "La password selezionata e invalida. riscriverla.");
        L10N.put("register.tooltip.email", "Scrivi La tua email valida e reale :D.");
        L10N.put("register.tooltip.retypeemail", "Riscrivi la tua password.");
        L10N.put("register.tooltip.invalidemail", "Scrivi Una valida email.");
        L10N.put("register.tooltip.emailsuccess", "Hai Inserito una valida email grazie!");
        L10N.put("register.tooltip.emailnotsame", "Ripeti la tua password doesn\'t match.");
        L10N.put("register.tooltip.enterpassword", "Scrivi la password.");
        L10N.put("register.tooltip.entername", "Scrivi il Nome del tuo <?php echo $shortname; ?> (character).");
        L10N.put("register.tooltip.enteremail", "Scrivi la tua password.");
        L10N.put("register.tooltip.enterbirthday", "inserisci la tua data di nascita valida.");
        L10N.put("register.tooltip.acceptterms", "Accetta i termini e condizioni");
        L10N.put("register.tooltip.invalidbirthday", "Scrivi una valida data di nascita");
        L10N.put("register.tooltip.emailandparentemailsame","You parent\'s email and your email cannot be the same, please provide a different one.");
        L10N.put("register.tooltip.entercaptcha","inserisci il codice.");
        L10N.put("register.tooltip.captchavalid","invalido codice.");
        L10N.put("register.tooltip.captchainvalid","Invalido codice  riprova.");
        RegistrationForm.parentEmailAgeLimit = -1;
        L10N.put("register.message.parent_email_js_form", "<div\>\n\t<div class=\"register-label\"\>Because you are under 16 and in accordance with industry best practice guidelines, we require your parent or guardian\'s email address.</div\>\n\t<div id=\"parentEmail-error-box\"\>\n        <div class=\"register-error\"\>\n            <div class=\"rounded rounded-blue\"  id=\"parentEmail-error-box-container\"\>\n                <div id=\"parentEmail-error-box-content\"\>\n                    Please enter your email address.\n                </div\>\n            </div\>\n        </div\>\n\t</div\>\n\t<div class=\"register-label\"\><label for=\"register-parentEmail-bubble\"\>Parent or guardian\'s email address</label\></div\>\n\t<div class=\"register-label\"\><input type=\"text\" name=\"bean.parentEmail\" id=\"register-parentEmail-bubble\" class=\"register-text-black\" size=\"15\" /\></div\>\n\n\n</div\>");

        RegistrationForm.isCaptchaEnabled = true;
        L10N.put("register.message.captcha_js_form", "<div\>\n  <div id=\"recaptcha_image\" class=\"register-label\"\>\n    <img src=\"./captcha/CaptchaSecurityImages.php?width=170&height=40&characters=10\" alt=\"\" width=\"200\" height=\"50\" /\></div\>\n\t<div class=\"register-label\"\><label for=\"register-captcha-bubble\"\>Type in the security code shown in the image above</label\></div\>\n\t<div class=\"register-input\"\><input type=\"text\" name=\"bean.captchaResponse\" id=\"register-captcha-bubble\" class=\"register-text-black\" value=\"\" size=\"15\" /\></div\>\t\n</div\>");

        L10N.put("register.message.age_limit_ban", "<div\>\n<p\>\nSorry but you cannot register, because you are too young. If you entered an incorrect date of birth by accident please try again in a few hours.\n</p\>\n\n<p style=\"text-align:right\"\>\n<input type=\"button\" class=\"submit\" id=\"register-parentEmail-cancel\" value=\"Cancel\" onclick=\"RegistrationForm.cancel(\'?ageLimit=true\')\" /\>\n</p\>\n</div\>");
        RegistrationForm.ageLimit = -1;
        RegistrationForm.banHours = 24;
        HabboView.add(function() {
            Rounder.addCorners($("register-avatar-editor-title"), 4, 4, "rounded-container");
            RegistrationForm.init(true);
            $$('#header ul.stats').each(Element.hide);
        });

        HabboView.add(function() {
            var swfobj = new SWFObject("http://www.habbo.it/flash/HabboRegistration.swf", "habboreg", "435", "400", "8");
            swfobj.addParam("base", "http://www.habbo.it/flash/");
            swfobj.addParam("wmode", "opaque");
            swfobj.addParam("AllowScriptAccess", "always");
            swfobj.addVariable("figuredata_url", "http://www.habbo.it/gamedata/figuredata");
            swfobj.addVariable("draworder_url", "http://www.habbo.it/gamedata/figurepartconfig/draworder");
            swfobj.addVariable("localization_url", "http://www.habbo.it/figure/figure_editor_xml");
            swfobj.addVariable("habbos_url", "http://www.habbo.it/habblet/xml/promo_habbos");
            swfobj.addVariable("figure", "<?php echo $figure; ?>");
            swfobj.addVariable("gender", "<?php echo $gender; ?>");

            swfobj.addVariable("showClubSelections", "0");

            swfobj.write("register-avatar-editor");
        });

    </script>


<meta name="description" content="<?php echo $sitename; ?> is a virtual world where you can meet and make friends." />
<meta name="keywords" content="<?php echo $shortname; ?>,<?php echo $sitename; ?>,virtual world,play games,enter competitions,make friends" />

<!--[if lt IE 8]>
<link rel="stylesheet" href="web-gallery/regie.css" type="text/css" />
<![endif]-->
<!--[if lt IE 7]>
<link rel="stylesheet" href="web-gallery/regie6.css" type="text/css" />
<script src="web-gallery/reg/pngfix.js" type="text/javascript"></script>
<script type="text/javascript">
try { document.execCommand('BackgroundImageCache', false, true); } catch(e) {}
</script>

<style type="text/css">
body { behavior: url(./web-gallery/csshover.htc); }
</style>
<![endif]-->
<meta name="build" content="21.0.68 - Registration - HoloCMS" />
</head>